<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:gravity="center"
    android:orientation="horizontal"
    android:paddingStart="8dp"
    android:paddingTop="4dp"
    android:paddingEnd="12dp"
    android:paddingBottom="4dp">

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="horizontal"
        tools:ignore="UselessParent">

        <ImageView
            android:id="@+id/ivIcon"
            android:layout_width="@dimen/dp_35"
            android:layout_height="@dimen/dp_35"
            tools:ignore="ContentDescription" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_8"
            android:layout_marginEnd="@dimen/dp_8"
            android:layout_weight="1"
            android:orientation="vertical">


            <TextView
                android:id="@+id/tv1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="notification_junk_clean"
                android:textColor="@color/color_181b1f"
                android:textSize="14sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:ellipsize="end"
                android:maxLines="2"
                android:textColor="@color/color_999999"
                android:textSize="12sp"
                android:visibility="gone"
                tools:text="Are you sure you want to quit without trying to clean up the garbage again？" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_btn_50"
            android:paddingHorizontal="14dp"
            android:paddingVertical="6dp"
            android:text="@string/clean_now"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:textStyle="bold" />
    </LinearLayout>


</RelativeLayout>